[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# Zip64_Extended_Info_Field_Type

## Declaration

Source position: zipper.pp line 99

`type Zip64_Extended_Info_Field_Type = packed record`
`Original_Size: QWord;` |  | Unompressed file size
`Compressed_Size: QWord;` |  | Compressed data size
`Relative_Hdr_Offset: QWord;` |  | Offset to the local header record.
`Disk_Start_Number: LongWord;` |  | Disk number where this file starts.
`end;`